<?php
return array(
	"title" => __("Contact Info", THEME_ADMIN_DOMAIN),
	"shortcode" => 'contact_info',
	"type" => 'self-closing',
	"options" => array(
		array(
			"name" => __("Color (optional)",THEME_ADMIN_DOMAIN),
			"id" => "color",
			"default" => "",
			"prompt" => __("Choose one..",THEME_ADMIN_DOMAIN),
			"options" => array(
				"black" => 'Black',
				"gray" => 'Gray',
				"red" => 'Red',
				"yellow" => 'Yellow',
				"blue" => 'Blue',
				"pink" => 'Pink',
				"green" => 'Green',
				"rosy" => 'Rosy',
				"orange" => 'Orange',
				"magenta" => 'Magenta',
			),
			"type" => "select",
		),
		array(
			"name" => __("Phone",THEME_ADMIN_DOMAIN),
			"id" => "phone",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		array(
			"name" => __("Cell Phone",THEME_ADMIN_DOMAIN),
			"id" => "cellphone",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
	array(
			"name" => __("Fax",'striking_admin'),
			"id" => "fax",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		
		array(
			"name" => __("email",THEME_ADMIN_DOMAIN),
			"id" => "email",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("link",THEME_ADMIN_DOMAIN),
			"id" => "link",
			"default" => "",
			"type" => "text"
		),
		array(
			"name" => __("Address",THEME_ADMIN_DOMAIN),
			"id" => "address",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		array(
			"name" => __("City",THEME_ADMIN_DOMAIN),
			"id" => "city",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		array(
			"name" => __("State",THEME_ADMIN_DOMAIN),
			"id" => "state",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		array(
			"name" => __("Zip",THEME_ADMIN_DOMAIN),
			"id" => "zip",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
		array(
			"name" => __("Name",THEME_ADMIN_DOMAIN),
			"id" => "name",
			"default" => "",
			"size" => 30,
			"type" => "text"
		),
	),
);
